import { compress, uncompress } from "./mod.ts";

console.log("Compressing (excludeSrc:false)");
await compress("demo", "demo.tar");

console.log("Decompressing (excludeSrc:false)");
await uncompress("demo.tar", "demo-unpacked");

console.log("Compressing (excludeSrc:true)");
await compress("demo", "demo2.tar", { excludeSrc: true });

console.log("Decompressing (excludeSrc:true)");
await uncompress("demo2.tar", "demo2-unpacked");
